Adds new realms you may find your way to, and new enemies to fight.

## Contact

Direct message me: Plasmacore#1219
Join Spikestrip modding, and post in reports-and-suggestions: https://discord.gg/me7P53smzk

## Gallery

[![](https://cdn.discordapp.com/attachments/923641705222262784/1049251507180154881/image.png)]()
[![](https://cdn.discordapp.com/attachments/923641705222262784/942301261523468298/unknown.png)]()
[![](https://cdn.discordapp.com/attachments/923641705222262784/936863462259306496/unknown.png)]()
[![](https://cdn.discordapp.com/attachments/923641705222262784/1043645294824403014/image.png)]()
[![](https://cdn.discordapp.com/attachments/923641705222262784/1049182617897021520/image.png)]()

## Credits

* Groove_Salad#7700: Spawn director stuff, Item outline template
* Kaban#8151: Russian translation

## Changelog
**1.1.22**
* Fixed Brass Monolith not being refenced in it's spawn card, causing it not to spawn normally

**1.1.21**
* Fixed lighting on Dry Basin and fixed postprocessing

**1.1.20**
* Removed Herobrine (Nebby told me to)
* Fixed randomized rotation of Brass Monoliths on clients

**1.1.19**
* Fixed Forgotten Haven being completely broken

**1.1.18**
* Reworked Bell Tower into Brass Monolith
* Added range indicator to Lightning Rod
* Lightning Rod damage: 200 => 130
* Grav mine bonus upward force: 7000 => 6000
* Fixed formating issues with logbooks
* Fixed Huntress being unable to target the Coil Golem's Body segments
* Fixed Frost Wisp not turning invisible properly
* Added Russian translation by Kaban#8151

**1.1.17**
* Fixed Frost Wisp health being way to low: 75 => 750
* Reduced Frost Wisp aim animation smooth time: 0.2 => 0.3
* Slumbering Pedestals now autocorrect their position on clients after a few seconds
* Fixed issue with the endscreen caused by disabling Sages Book
* Fixed issue where NPCs such as Engi Turrets could charge the battery bank via dying and activating the death failsafe
* Fixed an issue where using certain items in the fuel bank caused the Network Shifter to spam its activation effects
* Optimized mod loading time by a couple seconds
* Fixed Relic of Energy not appearing on the sidebar for clients
* Fixed clients not being able to interact with Shrine of Tar
* Shrine of Tar now spawns in one of several randomized spots
* Lightning Rod now spawns on cooldown
* Lightning Rod cooldown and discharge times changed

**1.1.16**
* Updated for split R2API

**1.1.15**
* Fixed Frost Wisp lore token
* Essence of tar healing: 25% => 10%
* Fixed Lightning Rod particles desyncing on clients
* Fixed Empyrean Braces not creating the antigrav bubble for clients
* Fixed Slumbering Pedestal islands not syncing their positions properly
* Fixed various language bugs

**1.1.14**
* Fixed Lightning Rods not spawning for clients
* Fixed some language file errors

**1.1.13**
* Changed mod to use language files, allowing support for translations
* Added Sages Shrine
* Added Empyrean Braces as a new void red item for H3AD-5T v2
* Fixed bug where starting the game without the mod cleared your unlockabled and logbooks from the mod
* Fixed Lightning Rod.
* Hazards can now be enabled in the config

**1.1.12**
* Fixed scene destinations being incorrect for Dry Basin and Slumbering Satellite

**1.1.11**
* Fixed Slumbering Satellite
* Buffed Frost Wisp frost zone size: 8m => 12m
* Increased Frost Wisp armor: 0 => 1
* Increased Coil Golem energy shard tracking time: 1s => 2s
* Increased Coil Golem energy shard damage: 200% => 300%
* Reduced chance for players or teleporters to spawn inside the tar lake on Dry Basin
* Fixed healthbar colors for essence of tar not updating properly
* Changed material overlay for essence of tar
* Remade item icons with the help of Groove_Salad

**1.1.10**
* Fixed softlock on Forgotten Haven related to Lysate Cell or Egocentrism
* Increased cycle speed of stage order selector

**1.1.9**
* Fixed Forgotten Haven
* Fixed Dry Basin sometimes softlocking on teleport out
* Added disable options in the config (Some where added for content that has yet to release, and do nothing)
* Fixed Sanctum Wisp
* Fixed Frost Wisp not having collision with the player


**1.1.8**
* Fixed imporperly assigned entity states causing enemies to not change states properly
* Fixed WWise asset references on enemies
* Fixed Legendary chest appearing too early on dry basin
* Fixed Combat Directors not properly spawning enemies that are not a part of a Void Seed
* Fixed railgunner weakpoints
* Fixed some of Frost Wisp's effects not appearing, and added a muzzleflash
* Added Coil Golem spawn card to Dry Basin selection

**1.1.7**
* Removed some  unfinished content 

**1.1.6**
* Fixed Dry Basin for SoTV. It will now appear in runs as a stage 2.
* Scene names changed to lowercase to fit with vanilla stages.
* Belltower has been disabled while I redo the model.

**1.1.5**
* Fixed things for the update
* Fixed Belltower aim animator
* Maps removed until Rain of Stages updates for the current game version

**1.1.4**
* Frost Wisps now appear in Void Fields and Forgotten Haven
* Dry Basin nodemap updated to reduce buried teleporters
* Fixed additional respawn of Essence of Tar(?)
* Added custom death message for Essence of Tar
* Tar debuff no longer expires while inside tar lakes
* Removed immunity when respawned from tar

**1.1.3**
* Frost Wisp Added. Will appear on Rallypoint Delta, and Scorched Acres.
* Coil Golem projectile now stops tracking after 1.5s
* Coil Golems no longer spawn stage 1

**1.1.2**
* Slightly reduced Bell Tower credit cost
* Doubled damage of Bell Tower's stomp attack
* Coil Golem base hp reduced to 800
* Coil Golem credit cost increased to 140

**1.1.1**
* Fixed bug where the game would sometimes freeze on stage transitions
* Fixed incorrect version number
* Added Bell Tower subtitle
* Fixed increadibly low credit cost for Bell Tower.

**1.1.0**
* Added Coil Golem, a new golem enemy bearing a resemblance to the Magma Worms.
* Added Bell Tower, a new stationary boss, modeled by dotflare#7898
* Added custom radar scanner icons for most interactables
* Adjusted spawn rate of broken teleporter down to %12. Additionally, it can no longer spawn on the first stage of a run
* Updated discord link in readme
* Slight changes to all maps
* A few small bug fixes

**1.0.8**
* Cleaned up the nodegraph (should reduce interactables spawning underground)
* Fixed height of tar effect not lining up properly

**1.0.7**
* Renamed to Forgotten Relics
* Added Dry Basin, a new stage 2

**1.0.6**
* Added compatibility with ShareSuite
* Fixed multiplayer softlock that happened if your friends die while holding important items
* Various small tweaks

**1.0.5**
* Fixed Clients being unable to interact with the Fuel Bank

**1.0.4**
* Fixed Command softlock

**1.0.3**
* Fixed Shatterspleen softlock
* Added Position indicator for Fuel Bank
* Tweaked Nodegraph issues

**1.0.2**
* Actually remembered to upload the new .dll
* Halved monster xp rewards for level
* Found out you all are a bunch of commandlets

**1.0.1**
* Fixed multiplayer issues
* Hopefully fixed issues with teleport out softlock. If it happens to you, be sure to send logs!

**1.0.0**
* Release!